@0    = ~(Nagle podbiega do ciebie pies podobny do wilka. Jego szara sierść odbija światło. Jest w nim coś majestatycznego. Pies szczeka radośnie i patrzy się na ciebie.) *Hau*~
@1    = ~Och, ale fajny psiak! (Pogłaszcz go.)~
@2    = ~Odczep się...~
@3    = ~Aaaa! Niech ktoś zabierze ode mnie tego psa!~
@4    = ~(Kopnij psa.)~
@5    = ~(Pieg merda gwałtownie ogonem, szczeka raz jeszcze i zaczyna lizać twoją dłoń.)~
@6    = ~(Pies patrzy na ciebie pytająco. Szczeka raz jeszcze.)~
@7    = ~(Bezpański pies warczy na ciebie. Nagle przybiera pozycję obronną, by chwilę później skoczyć ci do gardła.)~
@8    = ~(Chwilę później pies ucieka.)~

